## hb-features

hb-features — Feature detection

## Types and Values

#define | HB_HAS_FREETYPE
#define | HB_HAS_GLIB

## Includes

    #include <hb-features.h>

## Description

Macros for detecting optional HarfBuzz features at build time.

## Functions

## Types and Values

### HB_HAS_FREETYPE

    #define HB_HAS_FREETYPE 1

Defined if Harfbuzz has been built with Freetype support.

### HB_HAS_GLIB

    #define HB_HAS_GLIB 1

Defined if Harfbuzz has been built with GLib support.